ICMP6DUMP(8)

NAME
icmp6dump - dump ICMPv6 packets on the network

SYNOPSIS
icmp6dump [type...]

DESCRIPTION
icmp6dump catches ICMPv6 packets toward the host, and displays the content of packets. Packet can be filtered using the optional argument type. type must be integer value for the ICMPv6 type.

RETURN VALUES
The program exits with 0 on success, non-zero on failures.

HISTORY
The icmp6dump command first appeared in WIDE Hydrangea IPv6 protocol stack kit.